*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
body{
	background: #f6f6f6;
}
img{
	font-size: 0;
}
.banner img{
	width: 100%;
	height: 100%;
}

















.daohang{
	height: 100px;
	width: 100%;
	background: #fff;
}
.daohang .neirong{
	background: #fff;
	height: 100px;
	width: 1200px;
	margin: 0 auto;
}
.daohang .zuo img{
	margin-top: 11px;
	float: left;
}
.daohang .zhong{
	float: left;
}
.daohang .zhong>ul>li{
	float: left;
}
.daohang .zhong li{
	font-size: 18px;
	line-height: 100px;
	text-align: center;
	color: #000;
	display: block;
	width: 115px;
	height: 100px;
}
.daohang #zhu>a{
	padding-bottom: 10px;
	border-bottom: 2px solid #E60A06;
}
.daohang .zhong a{
	color: #000;
	-display: block;
	-width: 115px;
	-height: 100px;
}
.daohang .er{
	position: relative;
}

.daohang .er ul{
	display: none;
	position: absolute;
	left:0px;
	-top:50px;
}
		
.daohang .er li{
	width:110px;
	height:50px;
	line-height: 50px;
	display: block;
	background:#fff;
	text-align: center;
}
.daohang ul li{
	transition:all 0.2s linear 0s;
}
.daohang .er li:hover {
	background: rgba(77,155,206,0.5);
	color: #FFFFFF;
}
.daohang .er ul li:hover a {
	color: #FFFFFF;
}
.zhong >ul>li>a:hover{
	padding-bottom: 10px;
	border-bottom: 2px solid #E60A06;
	transition: all 0.5s;
	left:0%; 
	width:50%;
	/*top: 50%;
	left: 50%;*/
}/*鼠标指向其他导航，下划线*/



.daohang .you{
	width: 200px;
	height: 50px;
	background: #ff6317;
	float: right;
	border-radius: 40px;
	margin-top: 20px;
	margin-right: 10px;
}
.daohang .you a{
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	line-height: 50px;
	text-align: center;
}
.saishi{
	-padding-top: 50px;
	width: 1200px;
	-height: 500px;
	-background: #FF6317;
	margin: 50px auto;
}

.saishi .biaoti p{
	font-size: 14px;
	margin-top: 10px;
	float: right;
}
.saishi .biaoti .gang{
	margin-top: 6px;
	width: 1200px;
	height: 2px;
	background: #b5b5b5;position: relative;
}
.saishi .gang img{
	margin-top: -10px;position: absolute;
	top: 12px;
}
.saishi ul li .left{
	position: relative;
	float: left;
	width: 130px;
	height: 130px;
	background: white;
	margin-left: 20px;
}
.saishi ul li{
	overflow: hidden;
	padding-top:10px ;
	padding-bottom: 15px;
}
.saishi ul li .right{
	float: right;
	width: 1000px;
	height: 270px;
	background: white;
	overflow: hidden;
	margin-right: 20px;
	position: relative;
}
.saishi .left .yue{
	position: absolute;
	top: 60px;
	left: 80px;
	font-size: 22px;
	color: #e71514;
}
.saishi .left .nian{
	
	-position: absolute;
	margin-top: 104px;
	bottom: 2px;
	text-align: center;
	margin-bottom: 2px;
}
.saishi .left .xie{
	position: absolute;
	top: 64px;
	left: 60px;
	width: 40px;
	height: 2px;
	background: #3b3b3b;
	transform: rotate(-45deg);
}
.saishi .left .ri{
	position: absolute;
	top: 25px;
	left: 32px;
	font-size: 40px;color: #e71514;-font-weight: 600;
}
.saishi ul li .gang{
	position: absolute;
	bottom: 30px;
	width: 100%;
	height: 1px;
	background: #F6F6F6;
}
.saishi ul li .right img{
	margin: 30px 0 30px 40px;
	float: left;
}
.saishi ul li .right .wenzi{
	width:590px;
	float: left;
	margin-left: 30px;
}
.saishi .wenzi h2{
	margin-top: 35px;
}
.saishi .wenzi p{
	font-size: 14px;
	line-height: 25px;
	width: 590px;margin-top: 18px; 
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
}
.saishi .wenzi b{
	font-size: 14px;
	padding-top: 12px;
	display: inline-block;
}
.saishi .wenzi .shijian{
	width: 290px;
	float: left;
	margin-top: 5px;
}
.saishi .wenzi .didian{
	width: 290px;
	float: left;
	margin-top: 5px;
}
.saishi	.baoming{
	width: 115px;
	height: 38px;
	background: #4f9dd0;
	position: absolute;
	bottom: 0;
	right: 0;
}
.saishi .baoming a{
	color: white;
	font-size: 14px;
	line-height: 38px;
	margin-left: 30px;
	text-align: center;
}
.saishi .wenzi h2{
	font-size: 18px;
}

.saishi ul li .right{
	-margin-top: 10px;
	transition:all 0.2s linear 0s;
}
.saishi ul li .right:hover{
	-border-bottom: 1px solid #e60a06;
	box-shadow: 1px 1px 10px #4C4C4C;
	transform: translate(0,-2px);
}
.saishi ul li .right:hover h2{
	color: #E60A06;
}







/* 最新赛事css结束*/
.xinwen{
	-padding-top: 50px;
	width: 1200px;
	-height: 500px;
	-background: #FF6317;
	margin: 50px auto;
}

 .xinwen .biaoti p{
	font-size: 14px;
	margin-top: 10px;
	float: right;
}
 .xinwen .biaoti .gang{
	margin-top: 6px;
	width: 1200px;
	height: 2px;
	background: #b5b5b5;position: relative;
}
 .xinwen .gang img{
	margin-top: -10px;position: absolute;
	top: 12px;
}
.xinwen ul{
	overflow: hidden;

}
.xinwen ul li{
		margin-top: 10px;
	width:370px ;
	height: 485px;
	background: white;
	border-radius: 10px;
	float: left;
	margin: 0 10px 40px;
	position: relative;
}
.xinwen ul li:nth-child(2){
	margin: 10px 20px 0;
}
.xinwen ul li:nth-child(5){
	
		margin: 10px 20px 0;
}
.xinwen ul li .tu{
	width: 100%;
	height: 280px;
	border-radius: 10px;
	background: aqua;
}
.xinwen ul li h3{
	margin-left: 15px;
	margin-top: 25px;
	font-size: 16px;
	font-weight: 400;
}
.xinwen ul li p{
	color: #4b4b4b;
	margin-left: 15px;
	margin-top: 20px;
	width: 340px;
	font-size: 14px;
	 -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
}
.xinwen ul li span{
	font-size: 14px;
	color: #4b4b4b;
	position: absolute;
	margin-left: 15px;
	bottom: 24px;
	
}
.xinwen ul li .xiangqing{
	width: 100px;
	height: 30px;
	border-radius: 15px;
	background: #4f9dd0;
	position: absolute;
	bottom: 17px;right: 30px;
}
.xinwen ul li .xiangqing a{
	color: white;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	margin-left: 34px;
}
.xinwen  ul li{
	margin-top: 10px;
	transition:all 0.2s linear 0s;
}
.xinwen ul li:hover:not(#six){
	-border-bottom: 1px solid #e60a06;
	box-shadow: 1px 1px 10px #4C4C4C;
	transform: translate(0,-2px);
}
.xinwen ul li:hover:not(#six) h3{
	color: #e60a06;
}

#six .meiti{
	position: relative;
}

#six p{
	position: absolute;
	left: 225px;
	top: 4px;
	font-size: 14px;
	margin-top: 2px;
	padding-left: 50px;
}
 .xinwen #six .gang{
	margin-top: 6px;
	width: 95%;
	height: 2px;
	background: #b5b5b5;position: relative;
}
#six .meiti .neirong{
	width: 100%;
	height: 185px;
	background: white;
	border-radius: 10px;
	margin-top: 20px;
}
#six .meiti .neirong a{
	padding-top: 14px;
	display: block;
	margin-left: 20px;
	font-size: 14px;
	color: black;
	width: 330px;
	 -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
}
#six .meiti .neirong a:hover{
	color: #e40201;
	text-decoration: underline;
}
#six .shipin{
	position: relative;
	margin-top: 20px;
}
#six .shipin .shi{
	width: 352px;
	height: 180px;
	background: salmon;
	margin-top: 20px;
}
/*新闻中心结束*/

.jingcai{
	-padding-top: 50px;
	width: 1200px;
	-height: 500px;
	-background: #FF6317;
	margin: 50px auto;
}

.jingcai .biaoti p{
	font-size: 14px;
	margin-top: 10px;
	float: right;
}
.jingcai .biaoti .gang{
	margin-top: 6px;
	width: 1200px;
	height: 2px;
	background: #b5b5b5;position: relative;
}
.jingcai .gang img{
	margin-top: -10px;position: absolute;
	top: 12px;
}
.jingcai ul {
	overflow: hidden;
	margin-left: 10px;
}
.jingcai ul li{
	width: 590px;
	height: 300px;
	background: gold;
	float: left;
}
.jingcai .wen{
	float: right;
	width: 190px;
	background: #eeeeee;
	height: 300px;

}
.jingcai #you img{
	float: right;
}
.jingcai #you .wen{
	float: left;
}
#you .tu{
	background:url(../img/jiantou-you1.png)no-repeat;
}
.jingcai .wen .tu{
	width: 77px;
	height: 28px;
	margin: 90px auto 0;
	background: url(../img/jiantou-zuo1.png) no-repeat;
}
.jingcai .wen p{
	width: 110px;
	text-align: center;margin-left: 40px;
	margin-top: 80px;
	
}
.jingcai ul li img{
	width: 400px;
	height: 300px;
}
.jingcai ul li{
	transition:all 0.2s linear 0s;
}
.jingcai ul li .tu{
	transition:all 0.2s linear 0s;
}
.jingcai ul li .wen{
	transition:all 0.2s linear 0s;
}
.jingcai ul li:hover .wen{
	background: #0b7dc4;
}
.jingcai ul li:hover p{
	color: white;
}
.jingcai ul li:hover .tu{
	background: url(../img/jiantou-zuo2.png) no-repeat;
}
.jingcai ul #you:hover .tu{
	background: url(../img/jiantou-you2.png) no-repeat;
}
/*精彩瞬间结束*/


.tuandui{
	-padding-top: 50px;
	width: 1200px;
	-height: 500px;
	-background: #FF6317;
	margin: 50px auto;
}
.tuandui .biaoti{
	width: 350px;
	height: 37px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.tuandui span{
	width: 1200px;

	text-align: center;
	display: inline-block;
	font-family: "汉仪雪君体简","Segoe Print";

	font-size: 16px;
}
.tuandui .biaoti p{
	margin: 2px 15px 0;
	font-size: 22px;
	margin-top: 10px;
	float: left;
}
.tuandui .biaoti .gang1,.gang2{
	margin-top: 22px;
	width: 90px;
	height: 2px;
	background: #b5b5b5;float: left;
}
.tuandui .chengshi ul{
	margin-top: 43px;
	overflow: hidden;
	height: 31px;
	z-index: 2;
}
.tuandui .chengshi ul.hide{display: none;}
.tuandui .chengshi ul li{
	float: left;
	font-size: 16px;
	margin: 0 9px;
	width: 50px;
}.tuandui .chengshi ul li a{
	color: black;
}
.tuandui .chengshi ul li .now{
	color: #e60a06;
	padding-bottom: 8px;
	border-bottom: 2px solid #e60a06;
}
.tuandui .chengshi ul li:hover a{
	color: #E60A06;
	border-bottom: 2px solid #E60A06;
	padding-bottom: 8px;
	transition: all 0.2s;
		-box-shadow: 1px 1px 10px #4C4C4C;
}
.tuandui .chengshi ul li:hover{
		transform: translate(0,-2px);
}
.tuandui .chengshi ul li.show-more:hover{
	transform: none;
}







.tuandui .chengshi .gang{
	z-index: -10;
	margin: 0 auto;
	width: 98%;
	height: 1px;
	background: #b4b4b4;
}
.tuandui .liebiao ul{
	margin-left: 16px;
	overflow: hidden;
}
.tuandui .liebiao ul li{
	margin-top: 20px;
	width: 280px;
	height: 370px;
	-background: white;
	float: left;
	margin-right: 16px;
	position: relative;
}
.tuandui .liebiao .tu{
	overflow: hidden;
	width: 280px;
	height: 215px;
}
.tuandui .liebiao .bai{
	height: 155px;
	width: 280px;
	background: white;
}
.tuandui .liebiao h3{
	font-size: 18px;
	font-weight: 400;
	padding-top: 20px;
	margin-left: 10px;
}
.tuandui .liebiao p{
	-margin-top: 15px;
	margin: 15px auto;
	font-size: 14px;
	width: 260px;
	color: #555;
	
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	
}
.tuandui .liebiao .fan{
	position: relative;
}.tuandui .liebiao .fan .hei{
	height: 370px;
	width: 280px;
	position: absolute;
	background: rgba(23,23,23,0.8);
	top: 0;
	left: 0;
}
.tuandui .liebiao .fan .hei h2{
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	margin-top: 80px;
	color: white;
}.tuandui .liebiao .fan .hei p{
	color: white;
	width: 240px;
	line-height: 24px;
	text-align: center;
	
	
		-webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	
	
}.tuandui .liebiao .fan .hei a{
	margin: 80px auto 0;
	border-radius: 20px;
	line-height: 42px;
	color: white;
	font-size: 16px;
	text-align: center;
	display: block;
	width: 140px;
	height: 42px;
	background: #0a80c6;
}



.zheng,.fan{

	position: absolute;
	left: 0;
	top: 0;
	transition:all 0.8s linear 0s;
	backface-visibility: hidden;
}
.zheng{
	z-index:3;
	transform: rotateY(0deg);
}

.fan{
	z-index:2;
	background-position:-305px bottom;
	transform: rotateY(-180deg);
}
/*.tuandui .liebiao ul li:hover{
	background: #F6F6F6;
}*/
.tuandui .liebiao ul li:hover .zheng{
	transform: rotateY(-180deg);
	background: #F6F6F6;
}
.tuandui .liebiao ul li:hover .fan{
	
	transform: rotateY(0deg);
}


/* 团队结束*/
.caipanyuan{
	-padding-top: 50px;
	width: 1200px;
	-height: 500px;
	-background: #FF6317;
	margin: 50px auto;
}
.caipanyuan .biaoti{
	width: 320px;
	height: 37px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.caipanyuan span{
	width: 1200px;

	text-align: center;
	display: inline-block;
	font-family: "汉仪雪君体简","Segoe Print";

	font-size: 16px;
}
.caipanyuan .biaoti p{
	margin: 2px 15px 0;
	font-size: 22px;
	margin-top: 10px;
	float: left;
}
.caipanyuan .biaoti .gang1,.gang2{
	margin-top: 22px;
	width: 90px;
	height: 2px;
	background: #b5b5b5;float: left;
}

.caipanyuan ul{
	margin-left: 16px;
	overflow: hidden;
}
.caipanyuan ul li{
	margin-top: 20px;

	float: left;
	margin-right: 10px;
	position: relative;
	display: inline-block; 
	background-size: cover; 
	position: relative; 
	cursor: pointer; 
	transition: all 0.4s ease-out; 
	overflow: hidden; color: white; 
}
.caipanyuan .tu{
	overflow: hidden;
	width: 280px;
	height: 215px;
}





/*优秀裁判员效果*/

.tile { 
	width: 246px; 
	height: 328px; 
	margin: 20px; 
	background-color: #0a80c6; 
	display: inline-block; 
	background-size: cover; 
	position: relative; 
	cursor: pointer; 
	transition: all 0.4s ease-out; 
	-box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.44); 
	overflow: hidden; color: white; 
	}
.tile img {
 	height: 328px;
  	width: 246px; 
  	position: absolute;
   	top: 0; left: 0;
    z-index: 0;
    transition: all 0.4s ease-out;
}
.tile .text { 
	z-index: 99; 
	position: absolute; 
	padding: 30px; 
	height: calc(100% - 60px); }
.tile h1 { 
	-font-size: 26px;
	font-weight: 300; 
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3); 
	}
.tile h2 { 
	font-weight: 100; 
	font-size: 20px;
	margin-top: 40px; 
	font-style: italic; 
	transform: translateX(200px); 
	}
.tile p { 
	font-weight: 300; 
	margin-top: 40px; 
	line-height: 25px; 
	transform: translateX(-200px); 
	transition-delay: 0.2s; 
	}
.animate-text { 
	opacity: 0; 
	transition: all 0.6s ease-in-out; 
	}
.tile:hover { 
	 box-shadow: 1px 1px 10px #4C4C4C;
	transform: scale(1.05); 
	}
.tile:hover img { 
	opacity: 0.2; 
	}
.tile:hover .animate-text { 
	transform: translateX(0); 
	opacity: 1; 
	}
	

.wei{
	background: url(../img/wei.png)no-repeat ;
	background-size: 100% 100%;
	width: 100%;
	height: 300px;

}
.wei .kuang{
	width: 1200px;
	height: 280px;
	-background: gold;
	margin: 0 auto;
}
.wei .kuang ul{
	width: 800px;
	-height: 100px;
	-background: salmon;
	margin: 0 auto;
	overflow: hidden;
}
.wei .kuang ul li{
	width: 200px;
	float: left;
	color: white;
}.wei .kuang ul li .zhong{
	color: #E60A06;
}
.wei .kuang ul li a{
	color: white;
}
.wei .kuang ul li p{
	margin-top: 15px;
	font-size: 12px;
}
.wei .kuang ul li span{
	font-size: 12px;
}
.wei .lianjie{
	padding-top: 15px;
	width: 1000px;
	margin: 0 auto;
	
}
.wei .lianjie p{
	color: white;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	padding-bottom: 5px;
}.wei .lianjie p a {
	color: white;
}
.wei .lianjie span{
	margin-right: 10px;
}
.wei  .heng{
	width: 800px;
	height: 2px;
	background: white;
	margin: 2px auto 0;
}
.wei .zhichi p{
	padding-top: 5px;
	color: white;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
}	
.wei .zhichi span{
	margin-right: 10px;
}
